# Generated by Django 3.0.7 on 2020-07-18 13:27

from django.db import migrations
import image_optimizer.fields


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0009_auto_20200712_1139'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='picture',
            field=image_optimizer.fields.OptimizedImageField(blank=True, help_text='Profile Avatar', null=True, upload_to='users/pictures'),
        ),
    ]
